
/* ---- Counter ---- */

#shockClock a {
	dispaly: block;
}

#counter {
	width: 300px;
	background: url(../../../../library/images/g_shock_countdown_losangeles_2018.jpg) top center no-repeat;
	/*background: url(../../../../library/images/tampa_am_countdown.png) top center no-repeat;*/
	margin: 0 auto;
	font-family: 'GshockClock';
	/*font-family: 'AlternateGotNo3D','sans-serif';*/
	font-size: 20px;
	color: #000;
	height: 250px;
	position: relative;
}

.countDays, .countHours, .countMinutes, .countSeconds {
	float: left;
	position: absolute;
}
.countDays {
	top: 74px;
	left: 170px;
}
.countDays:after {
	content: '';
	margin-left: 10px;
}
.countHours {
	top: 103px;
	left: 117px;
	font-size: 20px;
}
.countMinutes {
	top: 103px;
	left: 142px;
	font-size: 20px;
}
.countSeconds {
	top: 105px;
	left: 168px;
	font-size: 18px;
}

.points0 {
	position:absolute;
	display:none;
}
.points1 {
	position:absolute;
	top: 103px;
	left: 138px;
}
.points2 {
	position:absolute;
	top: 103px;
	left: 163px;
}

.points {
	float: left;
	padding-right: 5px;
}

.position {
	position: relative;
	width: 10px;
	height: 30px;
	float: left;
}

.digit {
	position: absolute;
	left: 0;
}

.boxName {
	float: left;
	width: 80px;
	margin: -5px 0 0 7px;
	font-size: 36px;
	color: #a6a6a6;
	text-shadow: 0 1px 0 rgba(255,255,255,.5);
}

.Hours { margin-left: 5px; }
.Seconds { margin-left: 2px; }

#nixonClock {
	width: 300px;
	text-align: center;
	margin: 0 auto;
	margin-bottom: 15px;
	margin-top: 10px;
}
.nixonlogo {
	background: #464646;
	  padding: 8px 15px;
	  height: 20px;
	  float: left;
}
.countdowntext {
	color: #999;
	  border: 2px solid #464646;
	  padding-top: 1px;
	  width: 290px;
}
@media only screen and (min-width: 768px) and (max-width: 959px) {

}
@media only screen and (min-width: 480px) and (max-width: 767px) {

}
@media only screen and (max-width: 480px) , screen and (max-device-width: 480px) {

}
